<!--#include virtual="head-pretitle.html"-->
<!--#set var="this" value="beginners" -->
<title>Learn to Dance at Tech Squares</title>
<!--#include virtual="head-posttitle.html"-->
<div id="main">

<!--#include virtual="variables.html"-->
<h1 style="text-align:center;">
<img src="tech-squares-logo.png" alt="Tech Squares" height="89" width="289" />
<br />
invites you to learn modern square dancing!</h1>

<!--
<div class="bigred">
Beginners' Night is Tuesday, February 20!
Try square dancing in this standalone session at 8pm
in&nbsp;<a href="<!--#echo var="class-directions"-->"><!--#echo
var="class-location"--></a> in <!--#echo var="class-building"-->.
</div>
-->
<p></p>
<div class="bigred">
<!--#echo var="class-season"--> Class starts Tuesday, <!--#echo
var="class-month"--> <!--#echo var="class-day"-->, <!--#echo
var="class-year"--> at 8pm
in&nbsp;<a href="<!--#echo var="class-directions"-->"><!--#echo
var="class-location"--></a> in <!--#echo var="class-building"-->.
</div>

<h2> What is square dancing? </h2> 
<ul>
<li>  <b>dancing</b> as participants move in time to the music</li>
<li>  <b>exercise </b> as dancers walk, turn, and twirl </li>
<li>  <b>social </b> as members meet and get to know each other </li>
<li>  <b>cooperative </b> as dancers work together to execute a sequence of dance moves ("calls") </li>
<li>  <b>puzzle solving </b> where dancers interpet the calls a caller gives  </li>
</ul>  </p>
<p> The best way to understand square dancing is to watch some of it. </p>
<p align="center"><iframe width="480" height="360" src="https://www.youtube.com/embed/fcWMp1tcn18?feature=player_detailpage" frameborder="0" allowfullscreen></iframe></p>
<p> Square dancing doesn't require any prior dance experience or skill. If you can walk and listen at the same time, you can square dance!</p>
<h2> What to Expect</h2>
<p>No prior dance experience is necessary. Our 3 month class will teach you everything you need to know to square dance at Tech Squares or anywhere else.</p> 
<p> You don't need a partner. At Tech Squares, we find a new partner for each dance, so we switch partners several times a night. </p>
<h2> How to Join</h2>
<p> You can join our class by just showing up at 8pm on the first night of class. Your first night of class is free!</p>
<p>Want to be reminded about the start of
class?  <a href="mailto:tech-squares-officers@mit.edu">Email us</a> and we'll add you to our low-volume mailing list (or you can <a href="https://mailman.mit.edu/mailman/listinfo/tech-squares-interest">add yourself</a>); it gets just a few messages
before the start of class once a semester.</p>

<!--#if expr="${class-pe} = yes" -->
<p>Take the class for <a href="https://physicaleducationandwellness.mit.edu/">PE Credit</a> or just for fun! Everyone who completes the PE class will get 2 PE points.  Did you
miss out on PE registration?  No problem; just show up to the first
class.</p>
<!--#endif -->

<h3 style="text-align:center;">
<!--#echo var="class-season"--> class starts <!--#echo
var="class-month"--> <!--#echo var="class-day"-->, <!--#echo
var="class-year"--><br />

Tuesday at 8pm, <a href="<!--#echo var="class-directions" -->">
<!--#echo var="class-location"--></a> in <br /><!--#echo
var="class-building"-->.<br />  Your first night (and every night for MIT students) is free!<br />
</h3>

<h2> Common Questions </h2>
<h3> When is the class? </h3>
<p> The class meets on Tuesdays 8:15pm-10:15pm. Starting the second week, there is a review session (called walkthrus) 7:30pm-8:15pm where material from previous weeks is reviewed; class members are encouraged to attend. Class time is mostly spent dancing and learning new calls, but we also have a short class meeting to talk about topics such as how to recover after mistakes or what handholds to use. This is also a time for class members to ask questions. </p>
<h3> Where is the class?</h3> 
<p>The class generally is held in the MIT Student Center, although the
exact room varies. Occasionally, we meet in other rooms on MIT's
campus. The first night of the <!--#echo var="class-season"--> class
(<!--#echo var="class-month"--> <!--#echo
var="class-day"-->, <!--#echo var="class-year"-->) is
in <a href="<!--#echo var="class-directions"-->"><!--#echo
var="class-location"--></a> in <!--#echo var="class-building"-->.
</p>
<h3> Do I need special clothes?</h3>
<p>Nope. Most club members dress casually; we have no dress code. You'll want clothes that you'll be comfortable moving in (a sweater is probably too warm), and shoes you're comfortable walking in. Jeans, t-shirts, and sneakers are common. 
</p>
<h3>How much does it cost? </h3>
<p> Prices may change each semester, but generally the class is around $15 for non-MIT students and $60-$120 (sliding scale) for non-students. MIT students are always free. Financial aid is available upon request. </p> 
<p>For information email <span>s</span>quares<img src="ta.png"
class="noborder" alt=" ">mit.edu.
We hope you'll come and join us!</p>

</div>
<!--#include virtual="footer.html"-->
